Subject: RE: Ibis standard for feedback

From: "Ingraham, Andrew" <[email-masked]>
Date: Mon, 9 Jul 2001 10:26:04 -0400

> The method specified by Yoked is a kind of model selecting 
> method, where the control for driving strong or less strong, 
> comes from pad itself as specific voltage level. 
 
You are probably right.  But the first thing that came to mind, to me, was
feedback in the input buffer ... for either hysteresis, or bus-hold.  They
don't necessarily reduce noise, but may make inputs more immune to noise.

Regards,
Andy